# Invocation_Adapter.cpp File Reference

`#include "Invocation_Adapter.h"`
`#include "Profile_Transport_Resolver.h"`
`#include "operation_details.h"`
`#include "Stub.h"`
`#include "ORB_Core.h"`
`#include "Synch_Invocation.h"`
`#include "debug.h"`
`#include "Collocated_Invocation.h"`
`#include "Transport.h"`
`#include "Transport_Mux_Strategy.h"`
`#include "Collocation_Proxy_Broker.h"`

Include dependency graph for Invocation_Adapter.cpp:

## Namespaces

namespace | TAO